<?php

/**
 * Template part for displaying posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package nextpage
 */
?>
<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

    <div class="single-blog-inner m-0">

        <?php do_action('nextpage_single_post_before_content'); //hooked single_page_top 
        ?>

        <?php

        /**
         * nextpage_after_content_in_single_page hook.
         *
         * @hooked youtube_section
         *
         */

        do_action('nextpage_youtube_section_single_page');


        ?>

        <?php the_content();
        ?>

        <div class="link-page"><?php Nextpage_Functions::link_pages(); //link pages 
                                ?></div>

        <?php

        /**
         * nextpage_after_content_in_single_page hook.
         *
         * @hooked tag_and_social_share
         *
         * @hooked author_bio
         *
         * @hooked related_post
         */

        do_action('nextpage_after_content_in_single_page');

        ?>

    </div>

</article>