<?php 
/*
* @padcge nextpage
* since 1.0.0
*/

  $nextpage_copyright = !empty( nextpage_get_option( 'copyright_text' ) ) ?  nextpage_get_option( 'copyright_text' ) : esc_html__( 'Copyright ©2021 Nextpage','nextpage' );

  $nextpage_is_active_widget = ( is_active_sidebar( 'footer-widget-1' ) ? 'pd-top-75' : '' );


 if ( is_active_sidebar( 'footer-widget-1' ) ): //footer widget activity check 
?>
<div class="footer-area bg-black footer-top-section <?php echo esc_attr( $nextpage_is_active_widget ); ?>">
    <div class="container">

		<div class="nextpage-footer-top">
			<div class="row">
		    	<?php dynamic_sidebar( 'footer-widget-1' ); ?>
		    </div>
		</div>
    </div>
</div>
<?php endif; ?>
<div class="footer-area bg-black nextpage-footer-bottom">
    <div class="container">
		 <div class="footer-bottom text-center">
		    <p><?php echo esc_html( $nextpage_copyright ); ?></p>
		</div>
    </div>
</div>