<?php
/**
 * Template part for displaying page content in page.php
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package nextpage
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
    <div class="single-page-inner">
        <!--main page body-->
        <div class="nextpage-page-body">
            <div class="entry-content">
				<?php
				the_content();

				wp_link_pages( array(
					'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'nextpage' ),
					'after'  => '</div>',
				) );
				?>
            </div><!-- .entry-content -->
        </div>
        <!--blog-post-->
    </div>

</article><!-- #post-<?php the_ID(); ?> -->
